burn_classes:
  unburned: null
  low: 1898
  moderate: 2083
  high: 604
emampr_landcover_vote_2015:
  90: 2424
  41: 1922
  43: 1135
  42: 862
  11: 212
  52: 118
  95: 35
  71: 10
  81: 6
  82: 2
soil_textures:
  clay loam: 6514
  silt loam: 212
